/* CSS Document */
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{ margin:0;padding:0; font-family:微软雅黑; list-style:none;}
body{ margin:0; padding:0; color:#3f3f3f; font-size:16px; }
a{ text-decoration:none; }
img{ border:none;}
/*banner*/
.banner{
	width:100%;
	height:500px;
	overflow:hidden;
}
#banner01{
	background:url(../images/banner_03.png) no-repeat center center;
}
#banner02{
	background:url(../images/banner_06.png) no-repeat center center;
}
#banner03{
	background:url(../images/banner_10.png) no-repeat center center;
}

#bannerfyq .swiper-pagination-bullet{
	background:#fff;
}

/*#banner01 .content,#banner02 .content,#banner03 .content{
	width:1000px;
	height:500px;
	margin:0 auto;
	overflow:hidden;
}
.banner_btn{
	width:220px;
	height:70px;
	margin: 345px auto 50px 410px;
	z-index:20;
}*/

/*中间内容部分*/
.cont{
	width:1200px;
	margin:0 auto;
}
.left_div{
	width:170px;
	margin:0;
	float:left;
}
.right_div{
	width:1000px;
	margin:0;
	float:right;
	background:#fff;
}

/*左侧固定导航*/
.left_dh{
	width:165px;
	height:620px;
	margin:0;
	background:#fff;
	position: absolute;
    top: 450px;
	border:0;
	border-right:5px;
	border-style:solid;
	border-color:#1290d6;
	z-index:10;
}
.dh_title{
	width:165px;
	height:105px;
	background:#1290d6;
	overflow:hidden;
}
.dh_title .content{
	width:160px;
	height:55px;
	margin:30px auto auto 5px;
}
.dh_title .content .ch{
	font-size:28px;
	color:#fff;
	text-align:center;
}
.dh_title .content .eg{
	font-size:12px;
	color:#fff;
	text-align:center;
	word-spacing:-0.1em;
}
.dh_ul{
	width:170px;
	height:505px;
	margin-top:10px;
}
.dh_ul li{
	float:left;
	cursor:pointer;
}
.dh_ul_li{
	width:164px;
	height:55px;
	border:1px #d5d6d6 solid;
	border-right:none;
	background:url(../images/daohang_default.png) no-repeat;
	background-size:100%;
}
.border_topnone{
	border-top:none;
}
.dh_li_zx{
	width:169px;
	height:55px;
	border:1px #d5d6d6 solid;
	border-right:none;
	background:url(../images/daohang_zx.png) no-repeat;
	background-size:100%;
}
.dh_li_on{
	background:url(../images/daohang_active.png) no-repeat;
	background-size:100%;
}
.dh_ul_li_div{
	width:85px;
	height:45px;
	margin:5px 0 0 49px;
	font-size:18px;
	line-height:22px;
	color:#595757;
}
.dh_zx{
	width:125px;
	height:20px;
	margin:18px 0 0 24px;
	font-size:18px;
	line-height:22px;
	color:#fff;
}
.line_height_45{
	line-height:45px;
}

/*帮助您分析确定未知样品的名称、含量开始*/
.part01{
	width:100%;
	height:695px;
	background:#fff;
}
.part01 .title{
	width:100%;
	height:40px;
	font-size:36px;
	line-height:40px;
	margin:80px 0 0 0;
	text-align:center;
}
.part01_left{
	width:408px;
	height:377px;
	margin:70px 0 0 50px;
	float:left;
}
.part01_right01{
	width:220px;
	height:323px;
	margin:130px 0 0 10px;
	float:left;
	background: url(../images/part01_right02.png) no-repeat;
	background-size:100%;
}
.part01_right02{
	width:220px;
	height:323px;
	margin:130px 0 0 15px;
	float:left;
	background: url(../images/part01_right02.png) no-repeat;
	background-size:100%;
}

.p_title{
	width:100%;
	height:30px;
	font-size:20px;
	color:#fff;
	font-weight:bold;
	line-height:30px;
	text-align:center;
	display:block;
	margin:25px 0 0 0;
}

.p_line{
	width:100%;
	height:40px;
	background:url(../images/part01_rightline.png) center center no-repeat;
}
.p_cont{
	width:100%;
	height:35px;
	font-size:18px;
	color:#fff;
	line-height:35px;
	text-align:center;
	display:block;
}
.part01_right p{
	color:#6e6e6e;
}
.btn01{
	width:220px;
	height:70px;
	float:left;
	margin:80px auto 0 355px;
	background:url(../images/button01.png) no-repeat;
	background-size:100%;
	font-size:24px;
	line-height:70px;
	color:#fff;
	text-align:center;
}
/*帮助您分析确定未知样品的名称、含量结束*/
/*上千种细分产品 定制化成分分析开始*/
.part02{
	width:100%;
	height:648px;
	background:url(../images/part02bg.png) no-repeat center center;	
}
.title02{
	width:100%;
	height:40px;	
	margin:50px 0 0 0;
	
}
.title02 span{
	display:block;
	width:155px;
	height:40px;
	float:left;
	background:url(../images/part02_titleline.png) no-repeat center right;
}
.title02 a{
	width:620px;
	height:40px;
	float:left;
	font-size:36px;
	line-height:40px;
	color:#025fa2;
	text-align:center;
}
.part02_cont{
	width:1000px;
	height:380px;
	margin-top:50px;
}
.lb{
	width:475px;
	height:165px;
	float:left;
}
.lb_left{
	width:240px;
	height:165px;
	float:left;
}
.lb_right{
	width:235px;
	height:165px;
	float:left;
}
.lb_img{
	width:240px;
	height:165px;
	display:none;
}
.row{
	width:100%;
	height:46px;
	background:url(../images/lb_right_bg.png) no-repeat right;
	overflow:hidden;
}
.row01{
	width:49%;
	height:35px;
	background:#fff;
	overflow:hidden;
}
.font_default{
	height:25px;
	float:left;
	margin:0;
	margin-top:5px;
	font-size:18px;
	line-height:25px;
	color:#535353;
	text-align:center;
}
.blue_border{
	background: #0b75cf;
	color:#fff;
}
.btn02{
	width:220px;
	height:70px;
	float:left;
	margin:25px auto 0 355px;
	background:url(../images/button01.png) no-repeat;
	background-size:100%;
	font-size:24px;
	line-height:70px;
	color:#fff;
	text-align:center;
}
/*上千种细分产品 定制化成分分析结束*/
/*华析技术凭什么收到客户认可？开始*/
.part03{
	width:100%;
	height:690px;
	background:#fff;	
}
.title03{
	width:100%;
	height:40px;	
	margin:85px 0 0 0;
	
}
.title03 span{
	display:block;
	width:155px;
	height:40px;
	float:left;
	background:url(../images/part02_titleline.png) no-repeat center right;
}
.title03 a{
	width:620px;
	height:40px;
	float:left;
	font-size:36px;
	line-height:40px;
	color:#025fa2;
	text-align:center;
}
.part03_cont{
	width:1000px;
	height:380px;
	margin-top:25px;
}
.youshi{
	width:290px;
	height:343px;
	margin:50px 0 0 30px;
	overflow:hidden;
	float:left;
	background:#fff;
}
.youshi_act{
	margin-top:20px;
	background:url(../images/3youshi_activebg.png) no-repeat;;
	background-size:100%;
}
.youshi div{
	width:126px;
	height:126px;
	margin:30px auto 0 auto;
}
.youshi p{
	width:100%;
	height:25px;
	font-size:18px;
	color:#a9a7a7;
	text-align:center;
}
/*华析技术凭什么收到客户认可？结束*/
/*未知成分分析案例开始*/
.part04{
	width:100%;
	height:740px;
	background:#f1f1f1;	
}
.title04{
	width:100%;
	height:40px;	
	margin:50px 0 0 0;
	
}
.title04 span{
	display:block;
	width:155px;
	height:40px;
	float:left;
	background:url(../images/part02_titleline.png) no-repeat center right;
}
.title04 a{
	width:415px;
	height:40px;
	float:left;
	font-size:36px;
	line-height:40px;
	color:#025fa2;
	text-align:center;
}
.part04_cont{
	width:1000px;
	height:530px;
	margin-top:50px;
	background:#e9e9e9;
	position:relative;
}
.alxq{
	width:1000px;
	height:395px;
	background:#e9e9e9;
	overflow:hidden;
	position:relative;
}
.alxq img{
	width:363px;
	height:395px;
	float:right;
	position:absolute;
	top:0;
}
.alxq div{
	width:535px;
	height:275px;
	margin-top:54px;
	margin-left:102px;
	float:left;
}
.alxq div a{
	width:100%;
	height:25px;
	line-height:25px;
	font-size:18px;
	text-align:left;
	color:#5b5b5b;
	display:block;
}
.alxq div p{
	width:100%;
	margin-top:10px;
	line-height:20px;
	font-size:18px;
	text-align:left;
	color:#5b5b5b;
}
.aljg{
	width:633px;
	height:49px;
	margin:0 auto;
	background:url(../images/aljgbg.png) no-repeat;
	background-size:100%;
	line-height:25px;
	font-size:18px;
	text-align:center;
	line-height:25px;
	font-size:18px;
	text-align:left;
	color:#053357;
	padding:25px 80px;
}
.btn04{
	width:195px;
	height:40px;
	background:url(../images/button04.png) no-repeat;
	background-size:100%;
	font-size:18px;
	line-height:40px;
	color:#fff;
	text-align:center;
	position:absolute;
	bottom:45px;
	right:35px;
}
/*未知成分分析案例结束*/
/*他们选择了华析开始*/
.part05{
	width:100%;
	height:280px;
	background:#fff;	
}
.part05_cont{
	width:1000px;
	height:223px;
	margin-top:55px;
	background:#fff;
	position:relative;
}
.hzhb{
	width:100%;
	height:168px;
}
.hzhb .swiper-container,.picList{
	width:760px;
	height:120px;
	float:left;
	margin:23px 0;
}
.hzhb .swiper-container{
	border:1px #ccc solid;
	border-right:1px #ccc solid;
	border-left:1px #ccc solid;
}
.picList li,.pic{
	width:120px;
}
.picList li{
	margin-left:6px;
	border-left:1px #ccc solid;
}
.hzhb .swiper-container .swiper-slide img{
	width:125px;
	height:125px;
	border-right:1px #ccc solid;
	float:left;
}
/*他们选择了华析结束*/
/*过度图片*/
.part06{
	width:100%;
	height:187px;
	background:url(../images/gd_img.png) no-repeat center center;	
}
/*优势轮播图开始*/
.part07{
	width:100%;
	height:725px;
	background:#fff;	
}
.part07_cont{
	width:1000px;
	height:725px;
	margin-top:45px;
	background:#fff;
	position:relative;
}
.tab{
	width:980px;
	height:110px;
	margin:40px auto;
}
.tab_div{
	width:245px;
	height:110px;
	float:left;
	background:url(../images/tab_default.png) no-repeat;
	background-size:100%;
}
.tab_div a{
	width:245px;
	height:30px;
	font-size:28px;
	text-align:center;
	display:block;
	margin-top:20px;
	color:#1c76b5;
}
.tab_div p{
	width:245px;
	height:30px;
	font-size:18px;
	text-align:center;
	margin-top:10px;
	color:#7b7a7a;
}
/*优势轮播图结束*/
/*服务流程开始*/
.part08{
	width:100%;
	height:595px;
	background:#fff;
	margin-top:105px;	
}
.title08{
	width:100%;
	height:40px;	
	margin:0 0 0 0;
	
}
.title08 span{
	display:block;
	width:155px;
	height:40px;
	float:left;
	background:url(../images/part02_titleline.png) no-repeat center right;
}
.title08 a{
	width:415px;
	height:40px;
	float:left;
	font-size:36px;
	line-height:40px;
	color:#025fa2;
	text-align:center;
}
.part08_cont{
	width:1000px;
	height:595px;
	margin-top:25px;
}
.liucheng{
	width:194px;
	height:275px;
	margin:50px 0 0 55px;
	overflow:hidden;
	float:left;
	background:url(../images/fuwuliuchengbg_default.png) no-repeat;;
	background-size:100%;
}
.liucheng_act{
	margin-top:20px;
	background:url(../images/fuwuliuchengbg_active.png) no-repeat;;
}
.liucheng div{
	width:64px;
	height:64px;
	margin:30px auto 0 auto;
}
.lc_line{
	width:100%;
	height:2px;
	display:block;
	background:url(../images/lc_img_default.png) no-repeat center center;
}
.lc_line_active{
	background:url(../images/lc_img_active.png) no-repeat center center;
}
.liucheng p{
	width:100%;
	height:25px;
	font-size:18px;
	color:#5a5959;
	text-align:center;
}
.wd{
	font-size:18px;
	width:280px;
	height:70px;
	line-height:70px;
	float:left;
	margin:75px 0 0 285px;
}
/*服务流程结束*/
.show{
	display:block;
}

.cbsbz{
				width: 100%;
				
				background: #f0f0f0;
			}
			.cbsbz_mid{
				width: 1200px;
				margin: 0 auto;
				height: 185px;
			}
			.cbsbz_mid p{
				font-size: 20px;
				color: #444;;
				padding-top: 35px;
				padding-left: 118px;
				margin-bottom:36px;
			}
			.cbsbz_mid .wenziann i{
			line-height:60px;
			font-size:20px;
			color:#444;
			margin-left:758px;
			float:left;
			font-style:normal;
			}
			.cbsbz_mid .wenziann span{
			line-height:60px;
			width:263px;
			background:#F63;
			display:block;
			height:60px;
			font-size:20px;
			color:#fff;
			text-align:center;
			float:left;
			border-radius:10px;
			margin-left:25px;
			cursor:pointer;
			}
.cbsys{
				width: 1164px;
				height: 475px;
				margin: 0 auto;
				padding: 50px 18px 0;
				
			}
			.huline{
				width: 54px;
				height: 3px;
				background: #fc7d05;
				margin: 0 auto 43px;
			}
			.cbsys h5{
				font-size: 38px;
				text-align: center;
				color: #444;
			}
			.cbsys ul li{
				width: 325px;
				height: 388px;
				box-shadow: 2px 2px 3px 3px #C0C0C0;
				padding: 20px 18px;
				float: left;
			}
			.cbsys ul li h6{
				font-size: 30px;
				line-height: 77px;
				text-align: center;
				color: #444;
			}
			.cbsys ul li p{
				font-size: 18px;
				line-height: 27px;
				text-align: center;
				color: #888888;
			}
			.cbsys ul li .ljgd{
				width: 256px;
				height: 48px;
				background: #fc7d05;
				line-height: 48px;
				border-radius: 10px;
				text-align: center;
				color: #fff;
				margin: 75px auto 0;
				cursor: pointer;
			}
			
		.zymfwlc{
			height:405px;
			width:1140px;
			margin:0 auto;
		}
		.zymfwlc h6{
			font-size:30px;
			line-height:52px;
			color:#444;
			border-bottom:1px solid #d0d0d0;	
		}
		.zymfwlc .zymfwlctu{
			width:1140px;
			height:266px;
			display:block;
			margin:39px auto 0;
		}